CA API Developer Portal apiExplorer 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1127566 漏洞类型 跨站脚本
发布时间 2018-03-30 更新时间 2019-10-17
CVE编号 CVE-2018-6588 CNNVD-ID CNNVD-201803-1128
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201803-1128
|漏洞详情
CA API Developer Portal是美国CA公司的一套为软件开发人员提供API(应用程序编程接口)查询功能的应用程序。apiExplorer是其中的一个API探测器。 CA API Developer Portal 3.5版本至3.5 CR5版本中的apiExplorer存在跨站脚本漏洞,该漏洞源于程序没有正确过滤用户提交的HTML代码。远程攻击者可利用该漏洞执行任意脚本代码。
|参考资料

来源:support.ca.com
链接:https://support.ca.com/us/product-content/recommended-reading/security-notices/ca20180328-01--security-notice-for-ca-api-developer-portal.html